
/* ::::: http://www.clanao.net/phpbb3/styles/acidtech_tiger/theme/stylesheet.css ::::: */

* { margin: 0pt; padding: 0pt; }
html { font-size: 100%; }
body { margin: 0pt; padding: 0pt 5px; background: rgb(36, 36, 36) url('body.gif') repeat scroll 0% 0%; font-family: "Lucida Grande",Verdana,Helvetica,Arial,sans-serif; color: rgb(255, 255, 255); font-size: 10px; }
#body-simple { padding: 5px; background: rgb(25, 25, 25) none repeat scroll 0% 0%; }
img { border: medium none ; }
.gen { margin: 1px; font-size: 1.2em; }
.genmed { margin: 1px; font-size: 1.1em; }
.gensmall { margin: 1px; font-size: 1em; }
.titles { font-family: "Lucida Grande",Helvetica,Arial,sans-serif; font-weight: bold; font-size: 1.3em; text-decoration: none; }
.error, table td .error { color: rgb(255, 144, 0); }
.spacer { background: rgb(217, 135, 27) url('th.gif') repeat-x scroll left top; }
hr { border-style: solid; border-color: rgb(255, 144, 0); border-width: 1px 0px 0px; height: 0px; }
.pagination { padding: 4px; font-size: 1em; font-weight: bold; }
a { color: rgb(255, 144, 0); text-decoration: none; }
a:active, a:visited { color: rgb(255, 144, 0); text-decoration: none; }
a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
a.forumlink { font-weight: bold; font-family: "Lucida Grande",Helvetica,Arial,sans-serif; font-size: 1.2em; }
a.topictitle { margin: 1px 0px; font-family: "Lucida Grande",Helvetica,Arial,sans-serif; font-weight: bold; font-size: 1.2em; }
a.topictitle, .postbody a { color: rgb(255, 144, 0); }
a.topictitle:visited, .postbody a:visited { color: rgb(253, 172, 67); }
a.topictitle:visited:hover, .postbody a:visited:hover { color: rgb(255, 144, 0); }
a.topictitle:hover, .postbody a:hover { color: rgb(255, 255, 255); }
#maintable { border-style: solid; border-color: rgb(0, 0, 0); border-width: 0pt 1px 1px; margin: 0pt auto; }
#logorow { padding: 0pt; background: transparent url('logo_bg.gif') repeat-x scroll left top; text-align: center; }
#logo-left { background: transparent url('logo_left.jpg') no-repeat scroll left top; }
#logo-right { background: transparent url('logo_right.jpg') no-repeat scroll right top; }
#logorow, #logo-left { overflow: hidden; height: 88px; }
.pm-notify-new, .pm-notify-unread { border-style: solid; border-color: rgb(255, 158, 33) rgb(255, 144, 0) rgb(255, 144, 0) rgb(255, 158, 33); border-width: 1px; margin: 10px 0pt; padding: 10px; background: rgb(49, 49, 49) url('cell.gif') repeat-x scroll left top; text-align: center; font-size: 12px; font-weight: bold; }
.pm-notify-new a, .pm-notify-new a:visited, .pm-notify-unread a, .pm-notify-unread a:visited { text-decoration: underline; }
.pm-notify-header { margin-bottom: 10px; color: rgb(204, 204, 204); }
.pm-notify-new, .pm-notify-unread:hover { border-style: solid; border-color: rgb(255, 255, 255) rgb(240, 240, 240) rgb(240, 240, 240) rgb(255, 255, 255); border-width: 1px; }
.pm-notify-new { padding: 30px; }
.navrow { border-top: 1px solid rgb(0, 0, 0); border-bottom: 1px solid rgb(0, 0, 0); padding: 4px; background: rgb(211, 135, 36) url('buttons.gif') repeat-x scroll left top; overflow: hidden; height: 21px; color: rgb(255, 255, 255); text-align: center; font-size: 11px; }
* html .navrow { padding: 0pt; }
.navrow b, .navrow strong { font-weight: normal; }
.navrow a, .navrow a:visited { color: rgb(255, 255, 255); text-decoration: none; }
.navrow a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
#contentrow { padding: 5px; background-color: rgb(25, 25, 25); }
.tablebg { border: 1px solid rgb(0, 0, 0); background: rgb(49, 49, 49) url('cell.gif') repeat-x scroll left top; }
.row1, .row2, .row3, .legend, .forumrules, tr.row1 .row, tr.row2 .row, tr.row3 .row, .postbottom { border-style: solid; border-color: rgb(60, 60, 60) rgb(18, 18, 18) rgb(19, 19, 19) rgb(64, 64, 64); border-width: 1px; padding: 4px; background: rgb(49, 49, 49) url('cell.gif') repeat-x scroll left top; }
th { border-style: solid; border-color: rgb(245, 141, 7) rgb(159, 90, 0) rgb(159, 90, 0) rgb(245, 141, 7); border-width: 1px; padding: 0pt 5px; background: rgb(217, 135, 27) url('th.gif') repeat-x scroll left top; color: rgb(255, 225, 185); font-size: 11px; font-weight: bold; white-space: nowrap; text-align: center; height: 26px; }
th a, th a:visited { color: rgb(255, 225, 185) ! important; text-decoration: underline; }
th a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
td { padding: 2px; }
td.profile { padding: 4px; }
.catdiv { border-style: solid; border-color: rgb(60, 60, 60) rgb(18, 18, 18) rgb(19, 19, 19) rgb(64, 64, 64); border-width: 1px; padding: 0pt 3px; background: rgb(44, 44, 44) url('cathead.gif') repeat-x scroll left top; height: 24px; }
.rtl .catdiv { background: rgb(44, 44, 44) url('cathead.gif') repeat-x scroll left top; }
.cat { border-style: solid; border-color: rgb(60, 60, 60) rgb(18, 18, 18) rgb(19, 19, 19) rgb(64, 64, 64); border-width: 1px; padding: 0pt 3px; background: rgb(44, 44, 44) url('cathead.gif') repeat-x scroll left top; height: 24px; text-indent: 4px; }
.cathead { border-style: solid; border-color: rgb(245, 141, 7) rgb(159, 90, 0) rgb(159, 90, 0) rgb(245, 141, 7); border-width: 1px; padding: 1px 3px; background: rgb(170, 96, 0) url('catbottom.gif') repeat-x scroll left top; height: 24px; }
caption { margin: 0pt; padding: 0pt; background: transparent url('hdr_mid.gif') repeat-x scroll left top; white-space: nowrap; height: 27px; text-align: center; }
.cap-left { background: transparent url('hdr_left.gif') no-repeat scroll left top; }
.cap-right { background: transparent url('hdr_right.gif') no-repeat scroll right top; padding-top: 8px; height: 19px; }
caption, caption h1, caption h2, caption h3, caption h4, caption span { font-size: 12px; font-weight: bold; color: rgb(235, 133, 0); }
caption h1, caption h2, caption h3, caption h4, caption span { display: inline; }
caption a, caption a:visited { color: rgb(235, 133, 0); text-decoration: underline; }
caption a:hover { color: rgb(255, 255, 255); text-decoration: underline; }
#wrapfooter { text-align: center; color: rgb(204, 204, 204); padding-top: 10px; }
.copyright { color: rgb(136, 136, 136); font-weight: normal; font-size: 9px; line-height: 1.2em; }
.copyright a, .copyright a:visited { color: rgb(170, 170, 170); text-decoration: underline; }
.copyright a:hover { color: rgb(255, 255, 255); }
p.breadcrumbs { margin: 0pt; padding: 0pt; float: left; color: rgb(170, 170, 170); font-weight: bold; white-space: normal; font-size: 1em; }
.rtl p.breadcrumbs { float: right; }
p.datetime { margin: 0pt; padding: 0pt; float: right; white-space: nowrap; font-size: 1em; }
.rtl p.datetime { float: left; }
.subforum.read { background: transparent url('sub_old.gif') no-repeat scroll left top; padding-left: 12px; }
.subforum.unread { background: transparent url('sub_new.gif') no-repeat scroll left top; padding-left: 12px; }
.legend { margin: 0pt auto; padding: 2px; text-align: center; }
.legend-viewforum { margin: 0pt; text-align: left; }
.forumrules { border-color: rgb(170, 170, 170) rgb(204, 204, 204) rgb(204, 204, 204) rgb(170, 170, 170); padding: 4px; font-weight: normal; font-size: 1.1em; font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif; }
.forumrules h3 { color: rgb(253, 172, 67); }
.postsubject { font-size: 12px; font-weight: bold; color: rgb(255, 144, 0); }
td.postbottom { padding: 2px; background: rgb(45, 45, 45) url('profile.gif') repeat-x scroll left top; font-size: 10px; color: rgb(208, 208, 208); white-space: nowrap; vertical-align: middle; }
td.postbuttons { padding-top: 3px; }
.postdetails { color: rgb(204, 204, 204); font-size: 10px; text-align: left; }
.postdetails b { color: rgb(221, 221, 221); }
.posterrank { font-size: 9px; color: rgb(176, 176, 176); }
.posterprofile { font-size: 10px; color: rgb(208, 208, 208); }
.postauthor { color: rgb(255, 144, 0); font-size: 12px; margin-bottom: 3px; font-weight: bold; }
.postonline { margin-bottom: 2px; }
.postreported, .postreported a:visited, .postreported a:hover, .postreported a, .postreported a:active { margin: 1px 0px; color: rgb(255, 171, 61); font-weight: bold; }
.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a, .postapprove a:active { color: rgb(0, 255, 0); font-weight: bold; }
.postapprove img, .postreported img { vertical-align: bottom; }
.postbody { margin: 3px 0pt; font-size: 12px; line-height: 1.4em; }
.signature { font-size: 11px; color: rgb(238, 238, 238); margin-top: 5px; }
.signature .line { color: rgb(170, 170, 170); }
.postbody li, ol, ul { margin: 0pt 0pt 0pt 1.5em; }
.rtl .postbody li, .rtl ol, .rtl ul { margin: 0pt 1.5em 0pt 0pt; }
.posthilit { background-color: rgb(255, 144, 0); }
.postsubject { font-size: 12px; font-weight: bold; color: rgb(255, 144, 0); }
.postbody a { text-decoration: underline; }
.folder-current a, .folder-current a:visited { color: rgb(255, 255, 255); font-weight: bold; }
.folder-current a:hover { color: rgb(255, 255, 255); }
td.pm_marked_colour { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
td.pm_marked_colour_left { border-left: 3px solid rgb(255, 255, 255); padding-left: 2px; }
td.pm_marked_colour_right { border-right: 3px solid rgb(255, 255, 255); padding-right: 2px; }
td.pm_replied_colour { background: rgb(255, 144, 0) none repeat scroll 0% 0%; }
td.pm_replied_colour_left { border-left: 3px solid rgb(255, 144, 0); padding-left: 2px; }
td.pm_replied_colour_right { border-right: 3px solid rgb(255, 144, 0); padding-right: 2px; }
td.pm_friend_colour { background: rgb(0, 119, 0) none repeat scroll 0% 0%; }
td.pm_friend_colour_left { border-left: 3px solid rgb(0, 119, 0); padding-left: 2px; }
td.pm_friend_colour_right { border-right: 3px solid rgb(0, 119, 0); padding-right: 2px; }
td.pm_foe_colour { background: rgb(221, 0, 0) none repeat scroll 0% 0%; }
td.pm_foe_colour_left { border-left: 3px solid rgb(221, 0, 0); padding-left: 2px; }
td.pm_foe_colour_right { border-right: 3px solid rgb(221, 0, 0); padding-right: 2px; }
form { border: 0px none ; margin: 0px; padding: 0px; }
textarea, select, .post, .btnbbcode, .btnmain, .btnlite, .btnfile, .helpline { border: 1px solid rgb(255, 144, 0); font-weight: normal; font-family: "Lucida Grande",Verdana,Helvetica,sans-serif; color: rgb(208, 208, 208); background-color: rgb(34, 34, 34); }
input { padding: 1px; font-size: 1.1em; }
textarea { padding: 2px; font-size: 1.3em; line-height: 1.4em; }
select { padding: 1px; font-size: 1.1em; }
option { padding: 0pt 1em 0pt 0pt; }
.rtl option { padding: 0pt 0pt 0pt 1em; }
.post { border-style: solid; border-width: 1px; }
.btnbbcode { border: 1px solid rgb(68, 68, 68); font-size: 1.1em; }
.btnbbcode:hover { border-color: rgb(153, 153, 153); color: rgb(255, 255, 255); }
.btnmain { padding: 1px 5px; font-weight: bold; cursor: pointer; font-size: 1.1em; }
.btnlite { padding: 1px 5px; font-weight: normal; cursor: pointer; font-size: 1.1em; }
.btnfile { padding: 1px 5px; font-weight: normal; font-size: 1.1em; }
.helpline { border-style: none; background-color: transparent; color: rgb(170, 170, 170); }
#helpline { color: rgb(170, 170, 170); }
* html textarea, * html select, * html .post, * html .btnmain, * html .btnlite, * html .btnfile { border-color: rgb(208, 208, 208); }
textarea:hover, select:hover, .post:hover, .btnmain:hover, .btnlite:hover, .btnfile:hover { border-color: rgb(208, 208, 208); }
textarea:focus, select:focus, .post:focus, .btnmain:focus, .btnlite:focus, .btnfile:focus { border-color: rgb(255, 255, 255); color: rgb(255, 255, 255); }
label:hover { color: rgb(255, 144, 0); }
.quotetitle, .attachtitle, .codetitle { border: 1px solid rgb(9, 9, 9); margin: 10px 5px 0px; padding: 2px 4px; color: rgb(208, 208, 208); background-color: rgb(46, 46, 46); font-size: 0.85em; font-weight: bold; }
.quotetitle .quotetitle { font-size: 1em; }
.quotecontent, .attachcontent { border-style: solid; border-color: rgb(9, 9, 9); border-width: 0px 1px 1px; margin: 0px 5px 10px; padding: 5px; font-weight: normal; font-size: 1em; line-height: 1.4em; background-color: rgb(46, 46, 46); color: rgb(238, 238, 238); }
.attachcontent { font-size: 0.85em; }
.codecontent { border-style: solid; border-color: rgb(9, 9, 9); border-width: 0px 1px 1px; margin: 0px 5px 10px; padding: 5px; direction: ltr; font-weight: normal; font-size: 11px; font-family: Monaco,'Courier New',monospace; background-color: rgb(46, 46, 46); color: rgb(238, 238, 238); }
.quotewrapper, .codewrapper, .attachwrapper { border: 1px solid rgb(9, 9, 9); margin: 10px 5px; background: rgb(190, 107, 0) url('code_header.gif') no-repeat scroll left top; clear: both; padding-left: 19px; }
.quotewrapper { background-image: url('quote_header.gif'); }
.quotewrapper .quotetitle, .codewrapper .codetitle, .attachwrapper .attachtitle { border-width: 0pt 0pt 1px 1px; margin: 0pt; }
.quotewrapper .quotecontent, .codewrapper .codecontent, .attachwrapper .attachcontent { border-width: 0pt 0pt 0pt 1px; margin: 0pt; }
.attachcontent, html > body .postbody { overflow: auto; }
.syntaxbg { color: rgb(255, 255, 255); }
.syntaxcomment { color: rgb(170, 170, 170); }
.syntaxdefault { color: rgb(255, 255, 255); }
.syntaxhtml { color: rgb(255, 255, 255); }
.syntaxkeyword { color: rgb(255, 144, 0); }
.syntaxstring { color: rgb(255, 144, 0); }
h1 { font-family: "Lucida Grande","Trebuchet MS",Verdana,sans-serif; font-weight: bold; font-size: 1.8em; text-decoration: none; }
h2 { font-family: Arial,Helvetica,sans-serif; font-weight: bold; font-size: 1.5em; text-decoration: none; line-height: 120%; }
h3 { font-size: 1.3em; font-weight: bold; font-family: Arial,Helvetica,sans-serif; line-height: 120%; }
h4 { margin: 0px; font-size: 1.1em; font-weight: bold; }
p { font-size: 1.1em; }
p.moderators { margin: 0px; float: left; color: rgb(204, 204, 204); font-weight: bold; }
.rtl p.moderators { float: right; }
p.linkmcp { margin: 0px; float: right; white-space: nowrap; }
.rtl p.linkmcp { float: left; }
p.searchbar { padding: 2px 0pt; white-space: nowrap; }
p.searchbarreg { margin: 0px; float: right; white-space: nowrap; }
.rtl p.searchbarreg { float: left; }
p.forumdesc { padding-bottom: 4px; }
p.topicauthor { margin: 1px 0px; }
p.topicdetails { margin: 1px 0px; }
td.history-current, tr.row1 td.history-current, tr.row2 td.history-current { background: rgb(68, 68, 68) none repeat scroll 0% 0%; }
table.colortable td { padding: 0pt; }
pre { font-size: 1.1em; font-family: Monaco,'Courier New',monospace; }
.nowrap { white-space: nowrap; }
.username-coloured { font-weight: bold; }
.sep { color: rgb(136, 136, 136); }
